Subject: bug#58271: 29.0.50; [PATCH] Handle sharing Cocoa xwidgets more gracefully

From: [email-masked]
Date: Tue, 4 Oct 2022 08:01:25 +0900

2022. 10. 4. 오전 3:00, Lars Ingebrigtsen <[email-masked]> 작성:
> 
> 조성빈 <[email-masked]> writes:
> 
>> The attached patch fixes this issue by showing a warning label in the place of
>> the xwidget view.
> 
> Makes sense to me -- perhaps Po Lu has some comments; added to the CCs.
> 
> In any case, it looks like this patch is too large to apply without
> getting a copyright assignment for the FSF first.  Would you be willing
> to sign such paper?

I’ve signed the paper, though I’ve used a different email address before. (I’m
Sungbin Jo <pcr910303 <at> icloud.com> who contributed the original Cocoa
xwidget patch in bug#29565.)

Would changing my email address require going through the process again?

Thanks.